:root {
    --colorPrimary: #ed8438;
    --colorSecondary: #007199;
    --colorthird: #084173;
    --colorSecBG: #f2f3f3;
    --colorNavBG: #000000ab;
    --colorstickyBG: #212529ed;
    --colorBtn: #ffffff;
    --colorShadow: #ddd;
}
.elementor-kit-10423 {
    --e-global-color-primary:#6EC1E4;
    --e-global-color-secondary:#54595F;
    --e-global-color-text:#7A7A7A;
    --e-global-color-accent:#61CE70;
    --e-global-color-green: #14c20a;
    --e-global-typography-primary-font-family:"Roboto";
    --e-global-typography-primary-font-weight:600;
    --e-global-typography-secondary-font-family:"Roboto Slab";
    --e-global-typography-secondary-font-weight:400;
    --e-global-typography-text-font-family:"Roboto";
    --e-global-typography-text-font-weight:400;
    --e-global-typography-accent-font-family:"Roboto";
    --e-global-typography-accent-font-weight:500;
}
/* wmsg-button icon-whatsapp */
.wmsg-button {
    background: #fff;
    border: 0;
    border-radius: 100%;
    bottom: calc(85px + env(safe-area-inset-bottom));
    box-shadow: 0 0 10px 5px #00000026;
    color: #ff385c;
    font-size: 24px;
    height: 60px;
    outline: none;
    overflow: hidden;
    position: fixed;
    left: 20px;
    text-align: center;
    width: 60px;
    z-index: 9;
}
body.rh_modal_active{
    overflow:hidden;
}

.logo {
    width: 13%;
    position: absolute;
    top: 7px;
}
.desk_disp, .property-latest {
    display: block;
}
.mobi_disp {
    display: none;
}
.rh_login_modal_wrapper{
    display:none;
    position:fixed;
    inset:0;
    z-index:99999;
    background:rgba(0,0,0,.7);
}
.rh_login_modal_wrapper.rh_modal_open{
    display:flex;
    align-items:center;
    justify-content:center;
}
.rh_login_modal_wrapper{
    display:none;
}
.rh_login_modal_wrapper.rh_modal_open{
    display:flex !important;
}
.rh_login_blog_name {
    margin-bottom: 0px;
}
.fa-magnifying-glass {
    display: none;
}

#scroll-top.show { bottom : 40px;}
.modal-body.text-center {
    background-color: var(--bs-gray-300);
    padding: 40px 50px;
    border-radius: 20px;
    width: 60%;
    margin: 0 20%;
}
button.close.enquiry_close:hover {
    font-size: 22px;
    box-shadow: -5px 3px 15px #b6b6b6;
    color: red;
}
.enquiry_modal_wrapper{
    display:none;
    position:fixed;
    inset:0;
    z-index:99999;
    background:rgba(0,0,0,.7);
}
.enquiry_modal_wrapper.rh_modal_open{
    display:flex;
    align-items:center;
    justify-content:center;
}
body.rh_modal_active{
    overflow:hidden;
}
.enquiry_modal_wrapper{
    display:none;
}
.enquiry_modal_wrapper.rh_modal_open{
    display:flex !important;
}
.enquiry_modal_wrapper {
    display: none;
}
.enquiry_modal_wrapper.rh_modal_open {
    display: flex;
    align-items: center;
    justify-content: center;
}
#enqModal, .modal-backdrop {
    display: none;
}

#enqModal.show, .modal-backdrop.show {
    display: block;
}
.modal-header .btn-close {
    padding: calc(var(--bs-modal-header-padding-y) * .5) calc(var(--bs-modal-header-padding-x) * .5);
    margin: calc(-.5 * var(--bs-modal-header-padding-y)) calc(-.5 * var(--bs-modal-header-padding-x)) calc(-.5 * var(--bs-modal-header-padding-y)) auto;
}
[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
    cursor: pointer;
}
.btn-close {
    --bs-btn-close-color: #000;
    --bs-btn-close-bg: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e);
    --bs-btn-close-opacity: 0.5;
    --bs-btn-close-hover-opacity: 0.75;
    --bs-btn-close-focus-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
    --bs-btn-close-focus-opacity: 1;
    --bs-btn-close-disabled-opacity: 0.25;
    --bs-btn-close-white-filter: invert(1) grayscale(100%) brightness(200%);
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: .25em .25em;
    color: var(--bs-btn-close-color);
    background: transparent var(--bs-btn-close-bg) center / 1em auto no-repeat;
    border: 0;
    border-radius: .375rem;
    opacity: var(--bs-btn-close-opacity)0.5;
}
.modal-header .btn-close {
    background-color: var(--primary-color);
    color: rgb(255, 255, 255);
    opacity: 1;
    position: absolute;
    right: -4px;
    top: -6px;
    border-radius: 50%;
    padding: 10px;
}
.error-msg {
    padding: 0px 10px;
    display: block !important;
    color: red !important;
    position: absolute;
    bottom: -20px;
    right: 10px;
}
button.starting_btn.proptype_btn {
    margin-top: 15px;
}
.description {
    overflow: hidden;
}
.description.short {
    max-height: 100px; /* adjust as needed */
}
.toggleDesc {
    color: blue;
    cursor: pointer;
    font-weight: 600;
}
.location_map {
    border-radius: 14px;
    box-shadow: 0 0 5px 0 #0000001a, 0 0 1px 0 #0000001a;
    cursor: pointer;
    height: 340px;
    margin-top: 40px;
    overflow: hidden;
    position: relative;
}
.offer-tab .contact_footer_link {
    color: #ffffff;
    font-size: 10px;
    font-weight: 600;
    line-height: 45px;
    text-decoration: none;
    position: relative;
    bottom: -30px;
}
.modal_content_footer.offer-tab .authorized {
    left: 35%;
    position: absolute;
    top: -43px;
    width: 115px;
}
.gall-section {
    display: flex;
    flex-wrap: wrap;
}
.gall-section .property_image_box {
    border-radius: 10px;
    overflow: hidden;
    width: 32%;
    margin: 10px 0px;
}
.gall-section .property_image_box .view_floor_plan_img {
    display: none;
}
.gall-section .property_image_box:hover .view_floor_plan_img {
    align-items: center;
    background-color: #0000003d;
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    /* opacity: 0; */
    position: relative;
    top: -200px;
}
.gall-section .property_image_box img.gall-img {
    width: 100%;
    height: 200px;
}
.gall-section .modal-content {
    border-radius: 15px;
    margin: 40px auto;
    width: 75%;
}
.form_box {
    background-color: var(--light-blue);
    background-image: url("../media/form-bg.png");
}
.rh_modal_modern {
    width: 40%;
    margin: 0 30%;
}
.modal-content {
    background-color: var(--light-blue);
    background-image: url("../media/form-bg.png");
    margin: 50px auto;
    width: 90%;
    z-index: 9999;
}
.req_box {
    z-index: 1;
}
a { cursor: pointer; }
.sticky_form {
    margin-bottom: 146px;
}
.leaflet-container {
    height: auto;
}
.footer_top {
    margin-top: 0px; 
}
.page-property {
    margin-bottom: 50px;
}
.property_faqs {
    padding: 70px 0;
    position: relative;
}
img.deve-logo {
    margin-left: 6px;
    width: 160px;
}
.builder_img img {
    width: 100%;
}
.about_footer img, .property_expert_img_box img {
    filter: invert(1) brightness(0);
}


/*   you may like slider start   */
.card-wrapper{
    max-width: 100%;
    margin: 0 60px 35px;
    padding: 20px 10px;
    overflow: hidden;
    display: flex;
}
.card-list .card-item{
    list-style: none;
}
.card-item.swiper-slide {
    width: 33.3333%;
}
.card-list .card-item .card-link{
    user-select: none;
    display: block;
    background: #fff;
    padding: 18px;
    border-radius: 12px;
    text-decoration: none;
    border: 2px solid transparent;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.05);
    transition: 0.2s ease;
}
.card-list .card-item .card-link:active{
    cursor: grabbing;
}
.card-list .card-item .card-link:hover{
    border-color: #5372f0;
}
.card-wrapper .swiper-pagination-bullet{
    height: 13px;
    width: 13px;
    opacity: 0.5;
    background: #5372f0;
}
.card-wrapper .swiper-pagination-bullet-active{
    opacity: 1;
}
.card-wrapper .swiper-slide-button{
    color: #5372f0;
    margin-top: -35px;
}
@media screen and (max-width: 768px){
    .card-wrapper{
        margin: 0 10px 25px;
    }
    .card-wrapper .swiper-slide-button{
        display: none;
    }
}
/*   you may like slider end   */


/* Move to top button CSS */
.scroll-top {
    background: #fff;
    border: 0;
    border-radius: 100%;
    bottom: calc(15px + env(safe-area-inset-bottom));
    box-shadow: 0 0 10px 5px #00000026;
    color: var(--primary-color);
    font-size: 24px;
    height: 60px;
    outline: none;
    overflow: hidden;
    position: fixed;
    right: 20px;
    text-align: center;
    width: 60px;
    opacity: 0;
    z-index: 999;
}

.scroll-top.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.banner_slider {
    margin-top: 80px;
}
p.connect-txt {
    width: 80%;
}







.navbar_nav {
    margin-right: 30px;
}
.fw_property_section, .financial_section, .footer_section {
    /*background-image: linear-gradient(#ffee9b, #fff5c7);*/
    background-image: linear-gradient(#fffae1, #fff0a59c);
}
.footer_top {
    background-image: linear-gradient(#fff0a59c, #fffae1);
    /*background-color: var(--light-blue);*/
}











@media (min-width: 576px) {
    .gall-section .property_image_box .modal-dialog {
        max-width: 100%;
    }
}

@media only screen and (max-width: 600px) {
    .banner_slider {
        margin-top: 55px;
    }
    .wmsg-button {
        font-size: 18px;
        height: 50px;
        line-height: 50px;
        width: 50px;
    }
    .gall-section .property_image_box {
        height: 200px;
        min-width: 100%;
    }
    .gall-section.image_row .modal-body {
        padding: 0px 10px 10px;
    }
}


@media only screen and (max-width: 767px) {
    .home_banner_main {
        background-image: unset !important;
        margin-top: 52px !important;
    }
}
@media only screen and (max-width: 768px) {
    .desk_disp {
        display: none !important;
    }
    .mobi_disp {
        display: block;
    }
    .property-latest {
        display: none !important;
    }
    #navbarSupportedContent {
        padding-top: 60px;
    }
    button.btn-floating {
        display: block;
    }
    .rh_modal_modern {
        width: 100%;
        margin: 10% 0%;
        padding-right: 0px !important;
    }
    .table{
        width:100%;
        overflow-x:auto;
        -webkit-overflow-scrolling:touch;
    }
    table{
        min-width:100%;
        border-collapse:collapse;
    }
    .main-sec section {
        margin-left: 15px;
        margin-right: 15px;
    }
    .leaflet-container {
        height: auto;
    }
    .navbar-toggler .fa-bars {
        color: var(--light-blue);
        font-size: 30px;
    }
    .scroll-top {
        bottom: calc(28px + env(safe-area-inset-bottom));
        height: 50px;
        right: 20px;
        width: 50px;
        z-index: 9999;
    }
}